@charset "shift_jis";

.boxMV {
	background: url(../../image/120119_02/bgMV.gif) repeat-y;
}

.attention {
	margin: 20px 0 20px 30px;
}

/* ====================================================
	info
==================================================== */

.boxInfoMain {
	border: 1px solid #DADADA; 
	width: 948px; 
	background-color: #FFF7CE;
}

.boxInfoMain .boxInfoDetail {
	padding: 5px 7px 7px 7px;
	width: auto;
	line-height: 1.3;
}

/* for without IE6-8 */
:root *> .boxInfoMain .boxInfoDetail {
	padding: 10px 7px 7px 7px;
	width: auto;
	line-height: 1.3;
}

.boxInfoMain .boxInfoDetail ul {
	padding: 0 0 0px 0;
	margin: 0 0 0px 0;
}

.boxInfoMain .boxInfoDetail ul li {
	/*list-style: disc!important;*/
	list-style: none!important;
	margin: 0 0 0 10px;
	color: #213F99;
	background-image: url(../../image/120301/arrowInfo.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	background-color: none;
	background-position: 0 5px;
}
